

/* Start:/local/templates/.default/components/pantm/news/mix_engineers/bitrix/news.list/.default/style.css?1688662670887*/
@media (max-width: 450px) {
    .section-block-engineers {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .section-block-engineers-first {
        margin-left: 70px;
        margin-right: 70px;
        margin-bottom: 10px;
    }
}

@media (max-width: 420px) {
    .section-block-engineers {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .section-block-engineers-first {
        margin-left: 55px;
        margin-right: 55px;
        margin-bottom: 10px;
    }
}

@media (max-width: 380px) {
    .section-block-engineers {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .section-block-engineers-first {
        margin-left: 40px;
        margin-right: 40px;
        margin-bottom: 10px;
    }
}
/* End */
/* /local/templates/.default/components/pantm/news/mix_engineers/bitrix/news.list/.default/style.css?1688662670887 */
